List snapshots
GET
https://api.vercel.com/v2/sandboxes/snapshotsRetrieves a paginated list of snapshots for a specific project.
https://api.vercel.com/v2/sandboxes/snapshots
const response = await fetch('https://api.vercel.com/v2/sandboxes/snapshots?project=string&name=string&limit=123&cursor=string&sortOrder=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism
Name for the sandbox. Must be unique per project and URL-safe (alphanumeric, hyphens, underscores).